Bug 60664 - /usr/share/doc/tcsh/tcsh.html not created properly
/usr/share/doc/tcsh/tcsh.html not created properly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcsh (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Miloslav Trmač
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 10:15 EST by Neil Prockter
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version: 6.13-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 15:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neil Prockter 2002-03-04 10:15:13 EST
Description of Problem:
the html version of the documentation has not been generated correctly

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. try and view the html documentation
2. 
3. 

Actual Results:
blankish pages

Expected Results:
many more pages with content

Additional Information:
to fix:
 copy and gunzip the man pages to tcsh.man and run tcsh.man2html
Comment 1 Miloslav Trmač 2004-09-14 15:00:09 EDT
Fixed in tcsh-6.13-5, which should show up in rawhide after FC3t2 is
released.

Note You need to log in before you can comment on or make changes to this bug.